# Generated by Django 2.2.7 on 2019-12-20 09:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0067_auto_20191122_1244'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishment',
            name='schedule',
            field=models.ManyToManyField(blank=True, related_name='schedule', to='timetable.Timetable', verbose_name='Establishment schedule'),
        ),
    ]
